# Table of Contents - RDoc Documentation

## Classes and Modules

- Benchmark
- Benchmark::Suite
- Benchmark::Suite::SimpleReport
- BenchmarkSuite

## Methods

- ::create — Benchmark::Suite
- ::current — Benchmark::Suite
- ::new — Benchmark::Suite
- ::new — Benchmark::Suite::SimpleReport
- #add_report — Benchmark::Suite
- #display — Benchmark::Suite
- #quiet! — Benchmark::Suite
- #quiet? — Benchmark::Suite
- #run — Benchmark::Suite
- #running — Benchmark::Suite
- #warming — Benchmark::Suite
- #warmup_stats — Benchmark::Suite